#ifndef _IMPORT_MENTOR_HPP_
#define _IMPORT_MENTOR_HPP_

#include <string>

#include "import_base.hpp"

class ImportMentor : public ImportBase
{
    void parse(std::fstream lines);
public:
    ImportMentor();
    ~ImportMentor();
};

#endif // _IMPORT_MENTOR_HPP_